/**mobile size**/
/*@font-face {
   font-family: ArialRoundedMTBold;
   src: url('../fonts/ARLRDBD.ttf');
}
h1,h2,h3,h4,h5,h6 {
  font-family: ArialRoundedMTBold!important;
}
*/
@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
}
}
.sp-module.cart-style.d-md-none.d-none.d-lg-block {
    display: flex;
    width: 35px;
}
@media (min-width: 1400px){
  body.com_speasyimagegallery .container {
    max-width: 1320px;
}
}

.article-list .article .readmore {
    margin-top: 15px;
}

.article-introtext .sppb-btn.sppb-btn-default{
    padding:0px 0px!important;
    font-size: 16px;
    font-weight:600;
    text-transform:uppercase;
    color: #be995e!important;
    background-image:linear-gradient(0,transparent,transparent)!important;
    background-color:transparent!important;
    position:relative!important;
    text-align: left!important;
   margin-bottom:15px;
   overflow:visible;
}
.article-introtext .sppb-btn.sppb-btn-default:after {
   content:""!important;
   width:40px!important;
   height:2px!important;
   background: #be995e!important;
   position:absolute!important;
   bottom: -7px;
   left:0!important;
   top: unset;
   opacity: 1!important;
}
.article-introtext .sppb-btn.sppb-btn-default:hover:after {
   top: unset!important;
}
.article-introtext .sppb-btn.sppb-btn-default:before {display:none;}

.sppb-carousel-extended-item img {
    width: 100%;
    object-fit: contain;
    height: auto;
}
#sp-main-body {
    padding: 75px 0;
  overflow-x:hidden;
}
h3.sppb-sp-slider-title {
  margin-bottom:0px!important;
}
.sp-scroll-up {
    bottom: 110px!important;
    z-index: 9999!important;
  right:40px!important;
}
/***modal popup******/
.white-popup-block {
    background: #fff;
   background-image: linear-gradient(180deg, #dac5a4, #f7ede0);
    /*background-image: radial-gradient(#dac5a4 70%, #bd985c);*/
}

.sppb-panel {
    background-color: #fffdf8!important;
}
/*********form***************/
label, .form-label {
    font-weight: normal;
    color: #222222;
    margin-bottom: 5px;
}

/**bottom menu**/
div#sp-bottom-menu {
   /* background-image: radial-gradient(farthest-corner at 50% 50%, #dac5a4, #bd985c);*/
  background-color:#dac5a4;
}

/**falang*************************/
.sp-module-content .mod-languages ul.lang-inline li {
  background-color:transparent!important;
}
.sp-module-content .mod-languages ul.lang-inline li a {
    color: #fff !important;
}
.sp-module-content .mod-languages ul li.lang-active a{
  color:#dac5a4!important;
}
/**blog*************************/
.article-list .article {
    margin-bottom: 45px;
  position:relative;
}
.article-list .article:hover:before {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #e6bb77;
    position: absolute;
    bottom: -25px;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    margin: 0;
    font-size: 20px!important;
}

@media(max-width:1199px){
   .sp-page-title h2, .sp-page-title h3 { font-size:38px!important; }
   h1,h2,h3 { font-size:34px!important;}
   h4 { font-size:20px!important;}
   h5 { font-size:18px!important;}
   h6 { font-size:16px!important;}
   #sp-bottom .sp-module .sp-module-title { font-size:20px!important;}
    .sppb-sp-slider-title {
    /* font-size: 18px!important; */
  }
}
@media(max-width:991px){
  .sp-scroll-up {
    bottom: 155px!important;
  }
  #sp-main-body {
    padding: 50px 0;
}
   .sp-page-title h2, .sp-page-title h3 { font-size:38px!important; }
   h1,h2,h3 { font-size:34px!important;}
   h4 { font-size:20px!important;}
   h5 { font-size:18px!important;}
   h6 { font-size:16px!important;}
   #sp-bottom .sp-module .sp-module-title {font-size:20px!important;margin-bottom: 15px!important;}
    .sppb-sp-slider-title {
    font-size: 14px!important;
    line-height: 1.3 !important;
  }
    .sppb-sp-slider-title.default-slider-text {
        font-size: 32px!important;
    }
  .logo-image-phone {
    height: 50px!important;
}
  .fab-wrapper {
    bottom:80px!important;
  }
  .blog-list-wrapper .left-sidebar {
    margin-bottom: 0;
}
  body.view-category #sp-component {
    margin-top: 0;
}
}
@media(max-width:767px){
   .sp-page-title h2, .sp-page-title h3 { font-size:28px!important; }
   h1,h2,h3 { font-size:24px!important;}
   h4 { font-size:20px!important;}
   h5 { font-size:16px!important;}
   h6 { font-size:16px!important;}
   #sp-bottom .sp-module .sp-module-title { font-size:20px!important;}
    .sppb-sp-slider-title:first-child {
    font-size: 14px!important;
    letter-spacing: 1px!important;
    line-height: 1.3 !important;
    margin-bottom: 10px!important;
  }
    .sppb-sp-slider-title.default-slider-text {
        font-size: 26px !important;
        letter-spacing:0px!important;
    }

}

/**fix overflow**/
#sp-page-title {
    overflow-x: hidden;
}

/** two menu**/
.menu-right-wrapper {
    justify-content: space-between;
}
.cart-empty {
  /* width: 20px; */
  /* height: 20px; */
  /* filter: invert(1); */
}
.cls-login {
    /*filter: invert(1);*/
    /* width: 19px; */
}
#sp-header .sp-module:last-child {
    margin-left: 5px;
}
div#sp-top2>div {
    display: flex;
}
.sp-megamenu-parent {
    float: left;
}

/*--------------------------
Menu Header
#sp-header.header-sticky
--------------------------*/

#sp-header .logo {
    display: flex;
    justify-content: center;
}
@media(max-width:991px){
   #sp-header .logo {
    display: flex;
    justify-content: start;
} 
}
.header-wrapper {
    position:absolute;
    width:100%;
    
}
#sp-header {
    background: rgb(255 255 255 / 0%)!important;
    border-bottom: 0px solid #ffd084;
    box-shadow: 0px 0px 0px;
}

#sp-header.header-sticky {
    background: #000000!important;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #ffd084!important;
    position:relative;
}
.sp-megamenu-parent > li > span { position:relative;}
.sp-megamenu-parent>li.active>a:before, .sp-megamenu-parent>li:hover>a:before, .sp-megamenu-parent > li:hover > span:before {
    content:"";
    position:absolute;
    width:1px;
    height:32px;
    background-color: #ffd084;
    left:0;
    right:0;
    margin:auto;
    
}
.sp-megamenu-parent>li:last-child>a {
    padding: 0px 15px;
}
.sp-megamenu-parent>li>a {
    color: #ffffff;
}
#sp-header.header-sticky .sp-megamenu-parent>li>a{
    
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 14px;
    color:#fff;
}


.sp-megamenu-parent>li>a:hover {
    color: #ffd084;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
    top: 85%;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    border: 1px solid #ffd084;
 	background-color:#000;
 
}
@media(max-width:1199px){
  #sp-header .sp-module {
    margin-left: 5px;
}
    .sp-megamenu-parent>li:last-child>a {
    padding: 0px 6px;
}
    .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 6px;
    color:#fff;
}
}
/*--------------------------
Off Canvas
--------------------------*/


.offcanvas-menu {
  
    border: 1px solid #ffd084!important;
}
.offcanvas-menu .offcanvas-inner ul.menu>li {
    font-weight: 500;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    border-bottom: 1px solid #ffd084!important;
    font-size: 16px!important;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #ffd084!important;
}
/*
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.nav-header>.menu-toggler:after {
    color: #fff!important;
}
*/
.offcanvas-menu .offcanvas-inner ul.menu-child>li a, .offcanvas-menu .offcanvas-inner ul.menu-child>li span {
    border: none !Important;
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler {
    color: rgb(255 255 255);
}


/*--------------------------
slider
**/
.sp-slider-content-align-center {
    max-width: 900px;
    background-color: rgb(0 0 0 / 80%);
    margin: auto;
    padding: 60px 30px;
    backdrop-filter: blur(5px);
}
.home-default-slider .default-slider-text {
    max-width: 100%;
}

@media (max-width: 991px) {
    .sp-slider-content-align-center { padding: 40px 30px; }
}

@media (max-width: 767px) {
    .sp-slider-content-align-center { padding: 30px 20px; }
}

/*--------------------------
Page Title
--------------------------*/


.sp-page-title {
    padding: 120px 0px 50px 0px;
    color: #fff!important;
    position: relative;
    /* background-position: right bottom; */
}

.sp-page-title:before {
    position: absolute;
    content: "";
    background: linear-gradient(70deg, rgb(0 0 0 / 95%) 0%,rgb(0 0 0 / 40%)  100%);
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
}

.sp-page-title .sp-page-title-heading {
    font-size: 54px!important;
    font-weight: 400;
    color: #efb03b;
}
@media(max-width:767px){
    .sp-page-title {
    padding: 70px 0px 30px 0px;
}
  .sp-page-title .sp-page-title-heading {
    font-size: 38px!important;
}  
}

/**bottom**/
#sp-bottom {
    background-image: linear-gradient(0deg, #bea376 0%, #d3ba90 100%);
    padding: 30px 0;
}
#sp-bottom .row {
  align-items:center;
}
#sp-bottom .sp-module ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
#sp-bottom a {
    color: #986F2C;
    font-weight: 600;
  font-size:15px;
}
#sp-bottom .sp-module ul>li {
    display: flex;
    margin-bottom: 0px;
    padding: 5px 20px;
}
#sp-bottom .sp-module {
    margin-bottom: 0;
}
@media(max-width:767px){
    #sp-bottom .sp-module ul {justify-content: center;}
  #sp-bottom .sp-module ul>li {
    display: flex;
    padding: 5px 10px;
  }
}
#sp-bottom:after {
    display: none;
}

/*--------------------------
Copyright 
--------------------------*/


#sp-footer {
    padding: 10px 0;

}

#sp-footer a {
    font-weight: 400;
    color: #cdb794;
}

#sp-footer a:hover {
    color: #cdb794!important;
}

#sp-footer span.sp-copyright {
    font-size: 14px;
    line-height: 1.5;
    display: block;
    text-align: center;
}

#sp-footer .container-inner{
    padding: 0px;
    border-top: unset;
}


/***********************

blog
***********************/
.article-details .article-can-edit {
    position: relative;
    margin-bottom: 0;
}
.article-info {
     text-align:center;
    display:block;
}
.article-info>span a {
    color: #222!important;
    font-weight:500;
   
}
.com-content.view-article #sp-main-body .article-details-intro {
    background-image: none;
    background-color: transparent;
    padding: 0px;
}
.com-content.view-article #sp-main-body .article-media-wrapper {
    margin-top: 0;
   
}
.article-details .article-header h1, .article-details .article-header h2 {
    color:#be995e;
    line-height: 38px;
    font-size: 38px;
    text-align: center;
}

.article-details .article-full-image {
    margin-bottom: 10px;
}
.com-content.view-article #sp-main-body .article-media-wrapper img {
    border-radius: 0px;
}
.com-content.view-article #sp-main-body .article-body {
    max-width: 1140px;
    margin: 0 auto;
}
.article-details .article-ratings-social-share {
    max-width: 1140px;
}
.article-details .article-ratings-social-share .me-2 {
    margin-right: 0.5rem !important;
    color: #222 !important;
}
.article-social-share .social-share-icon ul li a {
    color: #222222 !important;
}
.article-details .article-ratings-social-share .social-share-block {
    padding: 0px 15px;
}

/***********
blog articles
************/
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin-bottom: 10px;
}
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
    border-radius: 0;
}
.blog-list-wrapper {
    margin-top: 0;
}

/***********
login form
***********/
.list-group .list-group-item {

    color: #ba8b3e;
}


.whatsappchat .popup-section{
  display: none；
}